Bug 192239 - desktop-printing fails to build in mock
desktop-printing fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 11:27 EDT by Brian Pepple
Modified: 2013-03-13 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 15:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Mock build log (29.76 KB, text/plain)
2006-05-18 11:27 EDT, Brian Pepple
no flags Details
Patch for missing BR (993 bytes, patch)
2006-05-18 11:41 EDT, Brian Pepple
no flags Details | Diff
Build log from patch (45.41 KB, text/plain)
2006-05-18 11:41 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-18 11:27:49 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Brian Pepple 2006-05-18 11:27:49 EDT
Created attachment 129435 [details]
Failed Mock build log
Comment 2 Brian Pepple 2006-05-18 11:41:11 EDT
Created attachment 129438 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-18 11:41:46 EDT
Created attachment 129440 [details]
Build log from patch
Comment 4 Matthias Clasen 2006-05-22 15:04:39 EDT
appears fixed

Note You need to log in before you can comment on or make changes to this bug.